<!DOCTYPE html>
<html lang="zh">
    <head>
        <meta charset="UTF-8" />
        <title>Title</title>
    </head>

    <body>
        <form action="/login" method="post">
            用户名:<input type="text" name="name" />
            密码:<input type="text" name="psw" />
            <input type="submit" />
        </form>
    </body>
</html>
